24 berichten aan het bekijken - 1 tot 24 (van in totaal 24)
  • Q:

    Bijdrager
    whaha

    Huiverig voor Mojave

    Oorspronkelijk was ik van plan om op mijn iMac 13,1 uit 2012 Mojave over te slaan, omdat ik van plan ben een nieuwe iMac te kopen, maar er zijn geen nieuwe iMac aangekondigd…

     

    Daarom overweeg ik nu om Mojave te installeren, maar vraag me af hoe soepel dit zal gaan op mijn oude systeem. Nu heb ik er wel een SSD inzitten en voldoet het apparaat aan de systeemeisen, tóch zit het me niet lekker. Het zal namelijk de laatste upgrade zijn die deze machine aankan. Is het een goed idee om de upgrade te doen?

     

    Zijn er mensen die ook een iMac hebben van bijna 6 jaar oud die de overstap hebben gemaakt? Draait het systeem dan nog steeds soepel? Moet ik me voorbereiden op de mogelijkheid dat ik moet gaan downgraden, omdat de boel niet soepel draait?

    Kan ik gewoon een oude back-up met High Sierra terug zetten als het me niet bevalt?

    Alvast bedankt voor jullie reacties.


    Bijdrager
    Shmoo

    Kom op man….. UPGRADES stellen al jaren (bijna) niets meer voor. Het zijn gewoon serieuze updates met een aantal nieuwe features en dat geven ze dan een nieuw naampje omdat we dit elk jaar zo verwachten.

     

    We doen er altijd zo krampachtig over, terwijl de enige mensen die echt problemen hebben zijn altijd mensen die software al 5 jaar gebruiken en die niet willen upgraden naar nieuwere versie van die software – omdat een nieuwe licentie dan geld kost.

     

    Alsof een macOS upgrade nog hetzelfde is als in de tijd dat je van Tiger naar Leopard gaan. Dat waren upgrades en dan had je 3 weken het gevoel alsof je een nieuwe computer had en dan moet je uitzoeken of je wel voldoende RAM had, mogelijk met meer RAM bijprikken zodat het allemaal optimaal en snel zou functioneren. Dat is allemaal niet meer. Als high Sierra fatsoenlijk werkt zal Mojave dat ook doen. Natuurlijk kan er altijd een app zijn of iets dat anders werkt dan wat jij gewend bent maar dat wilt niet zeggen dat je systeem stuk is of dat je moet downgraden.

     

     


    Bijdrager
    whaha

    De bevestiging dat al mijn oude spellen die nog gebruik maken van 32-bit het nog zouden doen & dat het meer een uitgebreide update is dan een upgrade hebben me er toe gezet om de ‘sprong’ te wagen. Alles lijkt het gewoon te doen. Ik heb wel wat dingetjes (opnieuw) / anders in moeten stellen en ik moet nog even wennen aan de ‘Dark Mode’, maar vooralsnog ben ik vooral blij dat de software-updates eindelijk weer gewoon in de systeemvoorkeuren staan, zodat ik de App Store zelden tot nooit meer hoef te gebruiken.

    Ik zal ‘m eens uit de dock halen.

    Oh wauw, je hebt nu ‘recent gebruikte programma’s’ in de dock. Dat is ergens nog best nuttig.


    Moderator
    Night

    Mojave is de laatste macOS versie die inderdaad nog 32-bits apps ondersteunt. Bij een volgende update ga je dus pas ‘problemen’ krijgen.


    Bijdrager
    abbenhui

    <p class=”cite”>Night op 2 november 2018 om 18:44</p>
    Mojave is de laatste macOS versie die inderdaad nog 32-bits apps ondersteunt. Bij een volgende update ga je dus pas ‘problemen’ krijgen.

    Ja, daar maak ik me wel wat zorgen om. Ik heb nu Office 2019, maar die is nog steeds 32 bit, en ook de ‘programmamanager’ van Adobe krijgt het signaal dat het op de volgende update niet meer zal werken. Allemaal officieel software (en niet de goedkoopste); ik mag toch hopen dat de fabrikanten er voor gaan zorgen dat het zo’n vaart niet zal lopen …


    Bijdrager
    Mac Hammer Fan

    <p class=”cite”>abbenhui op 3 november 2018 om 11:46</p>

    <p class=”cite”>Night op 2 november 2018 om 18:44</p>
    Mojave is de laatste macOS versie die inderdaad nog 32-bits apps ondersteunt. Bij een volgende update ga je dus pas ‘problemen’ krijgen.

    Ja, daar maak ik me wel wat zorgen om. Ik heb nu Office 2019, maar die is nog steeds 32 bit, en ook de ‘programmamanager’ van Adobe krijgt het signaal dat het op de volgende update niet meer zal werken. Allemaal officieel software (en niet de goedkoopste); ik mag toch hopen dat de fabrikanten er voor gaan zorgen dat het zo’n vaart niet zal lopen …

    Is Office 2019 echt nog steeds 32 bit? Dat zou een regelrechte schande zijn. Ik had gedacht van dit pakket te kopen maar had op Macrumors gelezen dar het 64 bit was. Kun je dat nog even bevestigen door de systeeminfo te raadplegen? En krijg je bij het opstarten van office 2019 een waarschuwing?


    Bijdrager
    abbenhui

    1000 excuses. Office 2019 is idd 64 bit. Ik had er eerlijk gezegd niet naar gekeken, maar herinnerde me uit het verleden dat bij losse Officepakketten altijd de mogelijkheid bestond om ze als 32 of 64 bit te installeren, waarbij altijd de waarschuwing dat ’64-bit alleen in bijzondere omstandigheden nodig is’.

    Zodoende ging ik er van uit dat die pakketten nog steeds 32-bit waren. Nu gecheckt en inderdaad, 64-bit.

    Ga maar gauw bestellen 😄


    Bijdrager
    TheBigZ

    In ieder geval heeft Microsoft aangegeven de Office 2019 versie de komende macOS versies te blijven ondersteunen. Dat betekent vroeg of laat een 64-bit versie.

     

     

    https://lifehacker.com/microsoft-office-2019-everything-you-need-to-know-1829346614

     

    When a new version of macOS is released, Office 2019 for Mac’s Operating System requirement becomes the then-current three most recent versions at that time: the new version of macOS and the previous two versions. For example, at the time macOS 10.14 is generally available from Apple, Office for Mac will support macOS 10.12, 10.13, and 10.14.

     


    Moderator
    Night

    Kan je Mojave trouwens Stacks ook uitzetten?

    (ik geloof dat het wel duidelijk is dat ik Mojave nog even laat voor wat het is)


    Bijdrager
    McPim

    Ja, dat is gewoon een vinkje in het ‘View’ menu.


    Bijdrager
    Mac Hammer Fan

    <p class=”cite”>abbenhui op 3 november 2018 om 12:53</p>
    1000 excuses. Office 2019 is idd 64 bit. Ik had er eerlijk gezegd niet naar gekeken, maar herinnerde me uit het verleden dat bij losse Officepakketten altijd de mogelijkheid bestond om ze als 32 of 64 bit te installeren, waarbij altijd de waarschuwing dat ’64-bit alleen in bijzondere omstandigheden nodig is’.

    Zodoende ging ik er van uit dat die pakketten nog steeds 32-bit waren. Nu gecheckt en inderdaad, 64-bit.

    Ga maar gauw bestellen 😄

    Dank u wel abbenhui 👍


    Bijdrager
    hendrik ijzerbroot

    Ik vind dat Apple behoorlijk op de feiten vooruitloopt door 32 bit straks niet meer te ondersteunen. Ja ik hoor jullie al roepen: “het is niet meer van deze tijd” of soortgelijke kreten. Maar dat neemt niet weg dat er nog behoorlijk wat programma’s zijn die het prima doen met 32 bit en als die om wat voor reden dan ook niet in 64 bit gaan verschijnen moet je je zelf toch echt de vraag stellen of je meeloopt met Apple en daardoor handige of leuke programma’s vaarwel moet zeggen alleen maar omdat Apple weer haantje de voorste is door ‘oude’ technologie in de prullenmand te gooien.

     

    Aangezien we er vanuit mogen gaan (dat was zo met de OS updates van de laatste jaren) dat afgezien dus van het 32 bit verhaal er na Mojave verder geen opzienbarende verschillen zullen zijn of het dat wel waard is om het gemis van 32 bit zomaar te accepteren.

    De melding waar abbenhui het over heeft (’64-bit alleen in bijzondere omstandigheden nodig is’) illustreert al dat 32 bit gewoon volstaat voor veel programma’s en dat Apple hiermee ontwikkelaars voor de zoveelste keer onder druk zet zonder dat daar een reden voor is die gedeeld wordt met andere computer fabrikanten.

     

    p.s: Een van de programma’s die kennelijk al een hele tijd niet is geüpdatet is uTorrent. Is nog 32 bit. (dan weten jullie dat alvast…)


    Bijdrager
    TheBigZ

    hendrik ijzerbroot op 4 november 2018 om 04:43
    Maar dat neemt niet weg dat er nog behoorlijk wat programma’s zijn die het prima doen met 32 bit en als die om wat voor reden dan ook niet in 64 bit gaan verschijnen moet je je zelf toch echt de vraag stellen of je meeloopt met Apple en daardoor handige of leuke programma’s vaarwel moet zeggen alleen maar omdat Apple weer haantje de voorste is door ‘oude’ technologie in de prullenmand te gooien.

     

    Niemand verplicht je om over een jaar naar de opvolger van Mojave te upgraden. Als jij nog een oude Mac hebt met een aantal oude 32-bit programma’s, dan blijf je toch gewoon op Mojave zitten.


    Bijdrager
    hendrik ijzerbroot

    Dat is dus precies mijn punt, want als we straks het systeem na Mojave kunnen installeren dan kun je er donder op zeggen dat genoeg mensen dat zullen doen en dan regent het hier klachten…. En dat zijn dan klachten waar nu eens geen oplossing voor is afgezien dus van downgraden.

    Ik heb juist na 7 jaar een nieuwe iMac gekocht (jan. 2018) dus ik ging sowieso van 10.9 naar 10.13 en dat was een transitie met weinig hobbels want vrijwel alle belangrijke programma’s bleven het doen. Maar dat wordt dus anders met het laten vallen van 32 bit software. Als je een Mac gebruikt voor alledaagse zaken dan kun je er misschien mee leven maar niet als je zoals ik zelf programma’s maakt want enkele van de hulpprogramma’s die ik daarvoor gebruik zijn 32 bit. En je moet eens optellen wat je kwijt zou zijn als je alle in de appstore gekochte 32 bit versies opnieuw zou willen aanschaffen zodra daar de 64 bit versie (als die er al komt) van uitkomt. Dat zal in vrijwel alle gevallen niet echt gratis zijn want als men dat goed zou willen doen moet een ontwikkelaar verschillende titels aanpassen. Je komt ook nu nog redelijk nieuwe software tegen (max 2 jaar oud) wat nog steeds 32 bit is. In ieder geval spekt dat tevens de kas van Apple want die krijgt een deel van de inkomsten van een ontwikkelaar.


    Bijdrager
    GoeieDag

    Man, denk aan je hart.

    Apple geeft bij het volgende macOS een waarschuwing als je installeert terwijl er nog 32-bits app’s in gebruik zijn. Ze zijn ook niet achterlijk.


    Bijdrager
    hendrik ijzerbroot

    Ik ben niet degene die zich kwaad maakt joh. Ik ga gewoon niet met een systeem werken dat mijn workflow in de weg zit. Ik weet uiteraard al lang van die meldingen. Ik schrijf dit voor anderen…


    Bijdrager
    Rick

    @hendrik ijzerboot je druk maken om niks is ook een kunst


    Bijdrager
    whaha

    Wie zegt dat hij zich druk maakt? Hij vraagt zich gewoon af waarom Apple 64-bit zo nodig moet pushen. Daar is namelijk weinig tot geen reden voor en het veroorzaakt meer problemen dan het oplost. Kan iemand mij de voordelen opnoemen van 64-bit naast de snelheid? Zullen er vast zijn, maar toch.

     

    Goed, ik heb dus nu Mojave, heb wéér dat rare Java probleem. Daarnaast ziet iTunes er in Dark Mode echt niet uit en komt mijn computer nog steeds niet uit sluimer als ik op het toetsenbord druk. Ik moet nog steeds op de aan knop drukken…

    Hoe kan ik dat allemaal verhelpen? Moet ik weer een oude Java installeren? Dark Mode uitzetten? En ik wil gewoon met een druk op de knop verder kunnen.

    Neem ik deze kwaaltjes ook mee als ik naar een nieuwe iMac migreer? (Dat kan nog een tijdje duren – er zijn nog geen nieuwe.)


    Bijdrager
    GoeieDag

    – Welk raar Java probleem?

    – Welk sluimer probleem?

     

    Wat heeft dit met Mojave te maken? Wat heeft Mojave trouwens met 64-bits te maken?

    En Dark mode hoeft niet aan; je kunt gewoon kiezen.

     

    Pfff….

     


    Bijdrager
    koen

    Wat is dat rare Java probleem?

     

    edit: @goeiedag was me net voor.

     

     

    • Deze reactie is gewijzigd 1 week, 1 dag geleden door  koen.

    Bijdrager
    Jakko Westerbeke

    <p class=”cite”>whaha op 2 november 2018 om 13:08</p>
    Zijn er mensen die ook een iMac hebben van bijna 6 jaar oud die de overstap hebben gemaakt? Draait het systeem dan nog steeds soepel? Moet ik me voorbereiden op de mogelijkheid dat ik moet gaan downgraden, omdat de boel niet soepel draait?

    Ik heb het vandaag geïnstalleerd op een 27″ iMac model eind 2012, en tot nu toe lijkt het soepeler te werken dan 10.13 deed. Misschien is dat ook wel omdat er volgens mij iets mis was met het systeem op m’n computer — ik kan er denk ik pas over een paar weken écht wat over zeggen, wanneer zal blijken of hij weer zo langzaam wordt als „vroeger” als ik hem langere tijd gebruik zonder opnieuw op te starten.


    Moderator
    Night

    GoeieDag op 4 november 2018 om 13:26

    Man, denk aan je hart.

    Apple geeft bij het volgende macOS een waarschuwing als je installeert terwijl er nog 32-bits app’s in gebruik zijn. Ze zijn ook niet achterlijk.

    Apple heeft nog nooit een melding gegeven als reeds bestaande apps in het nieuw te installeren macOS niet meer werken. Daar kom je dan achteraf achter als je zo’n mooi verbodsteken door het icoontje aantreft. Waarom zou dat bij de Mojave opvolger anders zijn? Er is lang genoeg gewaarschuwd dat 32 bits apps niet meer gaan werken, denk ik dan, gezien vanuit Apple’s oogpunt…


    Bijdrager
    Ziegler

    Maar hij moet wel aan z’n hart denken.


    Bijdrager
    GoeieDag

    Er wordt sinds macOS versie 10.13.4 van 29 maart 2018 al voor gewaarschuwd. Elke maand per 32-bit app. Inderdaad genoeg lijkt me.

    Ik meen me te herinneren dat ik ook een waarschuwing kreeg met de upgrade naar iOS 11, omdat ik toen nog 32-bit app’s op de device had staan. Ik denk dat Apple hier vrij prudent mee om gaat, want dit is toch wat anders als dat ene progje dat verouderd en verweesd (door zijn ontwikkelaar) is, en een stopbord krijgt.

24 berichten aan het bekijken - 1 tot 24 (van in totaal 24)

Je moet ingelogd zijn om een reactie op dit onderwerp te kunnen geven.